/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0); background-color: rgb(255,255,255); background-image: url("./BG.jpg");}
 A:active { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(255,153,0);}
 A:link { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(255,153,0);}
 UL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px;}
 A:visited { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(255,153,0);}
 P { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px;}
 LI { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px;}
 OL { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px;}
 A { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(0,51,153);}
 A:hover { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif,sans-serif; font-size: 12px; color: rgb(255,153,51);}
 